field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  096d1d04-c184-4d72-849e-12d02f2f5359:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: ece7d723-05ee-4460-bbf9-1be3d2f1570b # Images
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ac8f5094-97c4-4625-9603-533bd6ce2408
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ed727b89-4452-4930-93f6-13463130a428
        userCondition: null
fields:
  ece7d723-05ee-4460-bbf9-1be3d2f1570b: # Images
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: images
    instructions: null
    name: Images
    searchable: true
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: null
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      restrictedLocationSubpath: null
      selectionLabel: 'Add an image to the gallery'
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
        - 'volume:cc8650fe-a88a-4bfc-a05a-b22c9aceeb9c' # Unsplash
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: gallery
name: Gallery
sortOrder: 7
